body
{
    background: #202020 url("bg.png") repeat;
    font-family: "Merriweather", serif;
    color: #FFFFFF;
    font-size: 16px;
}   

body:first-child
{
	margin: 50px 0px 0px 0px;
} 

h1
{
	font-size: 72px;
	text-align: center;
}  

h2
{
	margin-top: 50px;
	font-size: 32px;
	text-align: center;
}

p
{
	text-align: center;
	max-width: 450px;
	margin: 10px auto 10px auto;
}

#imageOfMe
{
	height: 200px;
	width: 200px;
	margin: 0px auto 30px auto;
	border: dashed 1px;
}

.box {
	line-height: 26px;
	text-align: left;
	margin: auto;
	padding-bottom: 20px;
	max-width: 400px;
}

.highlight
{
    font-weight: bold;
    display: inline;
}

a
{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}


#footer
{
	margin: 60px auto 0px auto;
	padding: 10px 0px 0px 0px;
	max-width: 450px;
	text-align: center;
    font-size: 14px;
    border-top: dotted 1px;
}